/*
 * action types
 */
export const CART_ADD_PRODUCT = 'CART_ADD_PRODUCT';
export const CART_SET_PRODUCT_QTY = 'CART_SET_PRODUCT_QTY';
export const STORE_ADD_PRODUCT = 'STORE_ADD_PRODUCT';
export const STORE_SET_PRODUCTS = 'STORE_SET_PRODUCTS';
export const CART_REMOVE_PRODUCT = 'CART_REMOVE_PRODUCT';
export const LOCATION_SET_ITEMS = 'LOCATION_SET_ITEMS';
export const LOCATION_ADD_ITEMS = 'LOCATION_ADD_ITEMS';
